LESSECHO(1)

NUME
lessecho - expandează metacaracterele

SINOPSIS
lessecho [-ox] [-cx] [-pn] [-dn] [-mx] [-nn] [-ex] [-a] fișier ...

DESCRIERE
lessecho este un program care pur și simplu își transmite argumentele la ieșirea standard. Dar orice metacaracter din ieșire este precedat de un caracter „eludare”, care în mod implicit este o bară oblică inversă. lessecho este invocat în mod intern de less și nu este destinat să fie utilizat direct de către persoane.

OPȚIUNI
Un rezumat al opțiunilor este inclus mai jos.

-ex Specifică „x”, în loc de bara oblică inversă, ca fiind caracterul de evadare pentru metacaractere. Dacă x este „-”, nu se utilizează niciun caracter de evadare, iar argumentele care conțin metacaractere sunt încadrate de ghilimele.

-ox Specifică „x”, în loc de ghilimele duble, ca fiind caracterul de deschidere a ghilimelelor, care este utilizat în cazul în care este specificată opțiunea -e-.

-cx Specifică „x” ca fiind caracterul de închidere a ghilimelelor.

-pn Specifică „n” ca fiind caracterul de deschidere a ghilimelelor, sub forma unui număr întreg.

-dn Specifică „n” ca fiind caracterul de închidere a ghilimelelor, sub forma unui număr întreg.

-mx Specifică „x” ca fiind un metacaracter. În mod implicit, niciun caracter nu este considerat metacaracter.

-nn Specifică „n” ca fiind un metacaracter, sub forma unui număr întreg.

-fn Specifică „n” ca fiind caracterul de eludare pentru metacaractere, sub forma unui număr întreg.

-a  Specifică faptul că toate argumentele trebuie să fie puse între ghilimele. Valoarea implicită este că numai argumentele care conțin metacaractere sunt puse între ghilimele.

CONSULTAȚI ȘI
less(1)

AUTOR
Această pagină de manual a fost scrisă de Thomas Schoepf <schoepf@debian.org>, pentru sistemul Debian GNU/Linux (dar poate fi folosită și de alții).

Raportați erorile la https://github.com/gwsw/less/issues.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.